Mailinglist Archive: opensuse-bugs (8048 mails)

< Previous Next >
[Bug 238679] yast2-bootloader is needed by yast2-installation in installed system
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 28 Feb 2007 02:54:48 -0700 (MST)
  • Message-id: <20070228095448.6697B25C887@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=238679


locilka@xxxxxxxxxx changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|REOPENED |NEEDINFO
Info Provider| |snwint@xxxxxxxxxx




------- Comment #12 from locilka@xxxxxxxxxx 2007-02-28 02:54 MST -------
First stage? that's OK, First stage is covered by the inst-sys, isn't it?
snwint: is yast2-bootloader in inst-sys?


--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.

< Previous Next >